package linux-image-3.19.0-33-generic 3.19.0-33.38~14.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

Bug #1514976 reported by rick kinnear on 2015-11-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-lts-vivid (Ubuntu)
Undecided
Unassigned

Bug Description

not sure what other information would be useful

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: linux-image-3.19.0-33-generic 3.19.0-33.38~14.04.1
ProcVersionSignature: Ubuntu 3.19.0-31.36~14.04.1-generic 3.19.8-ckt7
Uname: Linux 3.19.0-31-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.18
Architecture: amd64
Date: Tue Nov 10 07:56:50 2015
DpkgTerminalLog: Log started: 2015-11-10 07:54:30
ErrorMessage: subprocess installed post-installation script returned error exit status 2
InstallationDate: Installed on 2015-09-22 (49 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.4
 apt 1.0.1ubuntu2.10
SourcePackage: linux-lts-vivid
Title: package linux-image-3.19.0-33-generic 3.19.0-33.38~14.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2
UpgradeStatus: No upgrade log present (probably fresh install)

rick kinnear (mm1rickyk) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers